GP 5.2.5 Error authentication check failed

cancel
Showing results for 
Search instead for 
Did you mean: 

GP 5.2.5 Error authentication check failed

L2 Linker

Hi Team,

 

We have GP 5.2.5 on PAN OS 9.1.7

Connection method is pre logon then on demand.

on GP Gui logs i see error  Error authentication check failed  for  ( eventid eq gateway-hip-check )

 

Even though we do not have hip check enabled on the GP.

Is this error by design?

how can i get rid of this error from gui logs?

any config i need to modify?

 

5 REPLIES 5

Cyber Elite
Cyber Elite

do you have a GP license installed on your gateway? maybe check if the 'collect hip data' is set in portal > agent > HIP Data Collection

Tom Piens
PANgurus

L0 Member

Did you ever figure this out? Having same issue and it's not a license issue.

L0 Member

Same problem. Any solutions?

L0 Member

Same issue. Any ideas?

L1 Bithead

My thought,

Even if you don't have HIP enabled, gp client always send "hipreportcheck.esp" to gateway every 3600s to check if gateway require HIP and if yes then hip report heads to the gateway. If HIP check not in use then HIP not require from client.

Since "hipreportcheck.esp" is a POST request to server which use a auth-cookie use for HTTP connection to the gateway and may be that auth-cookie is rejected by gateway with error.

 

For further investigating it you can put PANGPS logs in dump mode and look for hipreportcheck.esp response in PANGPS.log

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!